Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 455056

Summary: Review Request: weex - Fast WEb EXchanger non-interactive FTP client
Product: [Fedora] Fedora Reporter: Rakesh Pandit <rpandit>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, notting, rpandit
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-29 09:58:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 201449    

Description Rakesh Pandit 2008-07-11 18:01:27 UTC
Description:
Weex is an utility designed to automate the task of remotely
maintaining a web site or other FTP archive. It will synchronize a set
of local files to a remote server by performing uploads and remote
deletes as required.

SRPM: http://rakesh.gnulinuxcentar.org/weex-2.6.1.5-2.fc8.src.rpm
SPEC FILE: http://rakesh.gnulinuxcentar.org/weex.spec

This is my 7th package and I am looking for sponsor.

Comment 1 Kevin Fenzi 2008-07-17 00:27:40 UTC
Removing needsponsor, I have sponsored Rakesh. 

Comment 2 Rakesh Pandit 2008-09-29 09:58:26 UTC
Upstream is dead since long. I will consider not fixing this because there are few more packages out there which do the job nicely.

In case anyone is interested, please feel free to package it, there is one Arch patch included.

Thanks